.kunenadiscuss > a,
.kunenadiscuss > .panel-heading {
    display: none;
}
.navigation .nav {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0;
}
@media (min-width: 980px) {
    .navigation .nav {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }
}
.navigation .nav li {
    margin: 0 5px;
}
.navigation .nav li a {
    padding: 10px 20px;
}
.body .container {
    border-color: white;
}
.header .header-inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.laws-menu ul {
    list-style: none;
    margin: 0;
}
.laws-menu h4 {
    font-weight: normal;
    text-transform: uppercase;
}
.laws-menu .active h4 {
    font-weight: bold;
}
.content-category .form-inline {
    margin-top: 18px;
}